* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

div {
    overflow: hidden;
    height: auto;
}

body {
    background-color: #f8f9fa;
    font-size: 18px;
}

header {
    background-color: #4B0101;
    color: #FFE206;
    padding: 15px;
    text-align: center;
}

.logo img {
    height: 80px;
    position: absolute;
    left: 20px;
    top: 20px;
    padding-bottom: 12px;
}

nav a {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

nav ul li {
    display: inline-block;
    margin: 10px;
}

.container {
    max-width: 2000px;
    margin: 2rem auto;
    padding: 1rem;
}

.content {
    background-color: #FFFFFF;
    margin: 20px;
    padding: 20px;
    text-align: center;
}

.activity-container {
    max-width: 600px;
    margin: auto;
}

.activity-content {
    flex: 1;
}

.activity {
    background-color: #3192A3;
    border-radius: 5px;
    margin-bottom: 30px;
    padding: 30px;
    display: flex;
    align-items: center;
    gap: 30px;
}

.activity img {
    width: 200px;
    height: 200px;
    border-radius: 5px;
}

.footer {
    background-color: #4B0101;
    color: #ffffff;
    text-align: center;
    padding: 20px;
    font-family: Arial, sans-serif;
}

.row {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.col-100 {
    width: 100%;
    padding: 7px 6px;
}

.col-50 {
    width: 50%;
    padding: 7px 5px;
}

.col-33 {
    flex: 1;
    max-width: 32%;
}

.float-left {
    float: left;
}

.form1 {
    width: 100%;
    height: 40px;
    line-height: 39px;
    border-radius: 6%;
    border: 1px solid #eee;
    font-size: 19px;
    font-weight: 500;
    padding: 3px 3px 3px 8px;
}

.button {
    text-align: center;
    border-radius: 6%;
    margin: 0 auto;
    border: 1px solid #af0000;
    background-color: #af0000;
    color: #fff;
    padding: 7px 22px;
    font-size: 18px;
    margin-bottom: 5px;
}

.button:hover {
    text-align: center;
    border-radius: 6%;
    margin: 0 auto;
    border: 1px solid #af0000;
    background-color: #fff;
    color: #af0000;
    padding: 7px 22px;
    font-size: 18px;
    margin-bottom: 5px;
}

section {
    padding: 35px 15px;
    background-color: #fff;
    color: #121212;
    font-size: 17px;
    text-align: justify;
}

a {
    text-decoration: none;
}

.dropDown > ul {
    padding: 0px;
    display: none;
}

.dropDown:hover > ul {
    padding: 0px;
    padding-left: -30px;
    margin: 0px;
    display: block;
}

.dropDown > ul > li {
    float: left;
    background-color: #fff;
    position: absolute;
    margin: 0px;
    padding: 5px 8px;
}

.dropDown > ul > li > a {
    color: #121212;
}

.error {
    color: #121212;
    font-size: 14px;
}

.Cont-20 {
    height: 76px;
}

.Cont-70 {
    height: 200px;
}

.responsive-img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.row {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.col-33 {
    flex: 1;
    max-width: 32%;
}

.col-33 img {
    height: 250px;
    object-fit: cover;
}

input.form1, textarea.form1 {
    width: 100%; 
    height: 40px;
    padding: 5px 14px;
    font-size: 18px;
    line-height: 40px;
    border-radius: 6%;
    border: 1px solid black;
}

textarea.form1 {
    height: 96px;
}
